## vcdimager 0.7.23

=== debian/changelog ===
vcdimager (0.7.23-5) unstable; urgency=low

  * The "Thank you Regis for your work" release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Split the big monolithic patch into several patches managed with
    quilt.
  * debian/rules: Add targets build-arch and build-indep, as suggested by
    lintian.
  * debian/rules: Support the nocheck build option.
  * debian/compat: Switch to debhelper compatibility version 8.
    - debian/control: Update the Build-Depends accordingly.
    - debian/rules: No need to manually remove build-stamp and
      configure-stamp any more in the clean target.
    - debian/rules: Replace the call to "dh_clean -k" (deprecated) with a
      call to dh_prep.
  * debian/vcdimager.install: Replace "usr/info/*.info.gz" with
    "usr/info/*.info*" to handle uncompressed info files.
  * debian/control: Add ${misc:Depends} to the Depends field of all binary
    packages that lacked it, as suggested by lintian.
  * debian/control: Add "dpkg (>= 1.15.4) | install-info" to the
    dependencies of vcdimager, as suggested by lintian and policy 12.2.
  * debian/control: Remove the article at the beginning of the description
    of the vcdimager package, as suggested by lintian.
  * debian/control: Add a Homepage field.
  * debian/control: Build-depend on libcdio-dev (>= 0.76) rather than
    libcdio-dev (>= 0.76-1), as suggested by lintian.
  * debian/control: Bump Standards-Version to 3.9.2.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 01 Jan 2012 00:41:21 +0100

vcdimager (0.7.23-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop shipping the la file. Closes: #633176.
  * Update config.{sub,guess}. Closes: #536255.
  * Stop shipping dir.gz in /usr/share/info/

 -- Regis Boudin <regis@debian.org>  Sat, 08 Oct 2011 20:11:07 +0100

vcdimager (0.7.23-4) unstable; urgency=low

  * Fix debian/copyright that obsoleted pretended vcdimager was GPL v2
    only while it is GPL v2 or above. Thanks to Samuel Hocevar who pointed
    the problem.(Closes: #432414)
  * Use ${binary:Version} instead of the deprecated ${Source-Version},
    as suggested by lintian.
  * Don't ignore failures of "make distclean", as suggested by lintian.

 -- Nicolas Boullis <nboullis@debian.org>  Mon, 15 Oct 2007 00:12:48 +0200

vcdimager (0.7.23-3) unstable; urgency=low

  * the "thanks Mike" release.
  * Relibtoolize and autoreconf as suggested by Mike Hommey.
    (See: #378511)
  * Remove the build-dependency against zlib1g-dev.

 -- Nicolas Boullis <nboullis@debian.org>  Wed, 19 Jul 2006 01:02:47 +0200

vcdimager (0.7.23-2) unstable; urgency=low

  * Add a build-dependency against zlib1g-dev. (Closes: #378374)
  * Switch to debhelper compatibility level 4.
  * Bump Standards-Version to 3.7.2 (no change required).

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 16 Jul 2006 00:45:34 +0200

vcdimager (0.7.23-1) unstable; urgency=low

  * New upstream release.
  * Update shlibs accordingly.
  * Libcdio >= 0.72 is required; update to build-dependency.
  * Resurect the _vcd_malloc, vcdinfo_msf2lba, vcdinfo_lba2msf, and
    vcdinfo_msf2lsn symbols to avoid breaking the ABI.
  * Install the info files.
  * Fix the debian/watch file.
  * Check for files that are installed by "make install" but in no
    package.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 13 Nov 2005 23:28:54 +0100

vcdimager (0.7.21-2) unstable; urgency=low

  * Rebuild vcdimager so that it gets built against libcdio6 and
    libiso9660-4. (Closes: #331625)
  * Update debian/watch file.
  * Update the postal address of the FSF in the copyright file.
  * Bump Standards-Version to 3.6.2 (no change required).

 -- Nicolas Boullis <nboullis@debian.org>  Mon, 10 Oct 2005 01:58:56 +0200

vcdimager (0.7.21-1) unstable; urgency=low

  * New upstream release.
  * Rebuild against libcdio3 and libiso9600-3. (Closes: #290685)
  * Hack ltmain.sh to build programs with rpath as .libs/lt/foobar rather
    than .libs/lt-foobar.
  * Regenerate the manpages accordingly. (Closes: #261434)

 -- Nicolas Boullis <nboullis@debian.org>  Sun,  6 Feb 2005 16:56:36 +0100

vcdimager (0.7.20-2) unstable; urgency=low

  * Fix pkg-config description for libvcdinfo since libvcd is a "private"
    library. Thanks to Alain rpnpif for pointing this.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 13 Jun 2004 02:53:15 +0200

vcdimager (0.7.20-1) unstable; urgency=low

  * New upstream release.
  * New packages: libvcdinfo0 and libvcdinfo-dev; the libvcdinfo library
    shall be used in the future at least by xine-lib and vlc.

 -- Nicolas Boullis <nboullis@debian.org>  Fri, 20 Feb 2004 01:35:29 +0100

vcdimager (0.7.14.debian.2-1) unstable; urgency=medium

  * The "how did this get lost?" release.
  * New "orig" tarball:
    - redo the changes that were required and prepared for
      0.7.14.debian.1-1 but somehow got lost...

 -- Nicolas Boullis <nboullis@debian.org>  Mon, 16 Feb 2004 03:43:08 +0100

vcdimager (0.7.14.debian.1-1) unstable; urgency=medium

  * New "orig" tarball:
    - remove non-free code, thanks to Joerg Schilling and Andreas Metzler
      for noticing and reporting the problem and to Rocky Bernstein for
      doing the work. (Closes: #223587)
  * Also build-conflicts against libpopt0 1.7-3 on m68k as it was only
    partly fixed.
  * Remove the hack introduced in 0.7.14-5 to fix the versionned
    dependency against libpopt0 on m68k.

 -- Nicolas Boullis <nboullis@debian.org>  Tue,  3 Feb 2004 01:48:31 +0100

vcdimager (0.7.14-5) unstable; urgency=low

  * The "I am stupid" release.
  * Really build-conflicts against versions 1.7-1 and 1.7-2 on m68k, not
    0.7-1 and 0.7-2.

 -- Nicolas Boullis <nboullis@debian.org>  Tue, 18 Nov 2003 19:11:14 +0100

vcdimager (0.7.14-4) unstable; urgency=low

  * Build-conflicts against version 1.7-1 and 1.7-2 of libpopt0 on m68k.
  * Add a hack to generate a debian/shlibs.local file to fix the
    dependency against libpopt0 on m68k.
  * Also specify the build architecture to configure.


