## vcdimager 0.7.24

=== debian/changelog ===
vcdimager (0.7.24-1) unstable; urgency=low

  * New upstream release.
  * debian/libvcdinfo0.symbols: Include new symbol
    vcdinfo_get_track_last_lsn.
  * debian/rules: Update shlibs for libvcdinfo0.
  * debian/patches/avoid_lt_prefix, debian/patches/regenerate_manpages,
    debian/patches/relibtoolize_autoreconf,
    debian/patches/renew_config.guess_config.sub: Remove.
  * debian/patches/remove_lt_prefix_in_manpages: New patch that replaces
    the old patches avoid_lt_prefix and regenerate_manpages.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 29 Jan 2012 23:10:45 +0100

vcdimager (0.7.23-6) UNRELEASED; urgency=low

  * debian/libvcdinfo0.symbols: Add a symbols file for libvcdinfo0, with
    some history.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 15 Jan 2012 23:52:07 +0100
