## vcdimager 0.7.24%2Bdfsg

=== debian/changelog ===
vcdimager (0.7.24+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package (same as libcdio).
  * Fix build with libcdio 1.0.

 -- Matthias Klose <doko@debian.org>  Wed, 06 Dec 2017 08:12:18 +0100

vcdimager (0.7.24+dfsg-0.3build1) bionic; urgency=medium

  * No-change rebuild against libcdio17

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Dec 2017 02:53:31 +0000

vcdimager (0.7.24+dfsg-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper and standards versions.
  * Multiarchify the library packages.
  * Pass dpkg's buildflags to the build.
  * debian/patches/update-vcdinfo-test: adjust tests for current
    debugging output (Steve Langasek).

 -- Matthias Klose <doko@debian.org>  Wed, 15 Nov 2017 08:08:11 +0100

vcdimager (0.7.24+dfsg-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to avoid FTBFS on ppc64el (and remove references
    to removed documents from docs/Makefile.am). Closes: #727518, #758225

 -- Andreas Barth <aba@ayous.org>  Thu, 11 Sep 2014 10:11:44 +0000

vcdimager (0.7.24+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove non DFSG-compliant docs/vcd-info.*, docs/vcdxrip.*, and
    docs/vcdimager.* from source. Closes: #695794.
  * The info pages are not ship anymore in vcdimager because of the above.

 -- David Prévot <taffit@debian.org>  Sun, 30 Dec 2012 23:51:47 -0400
