## vcdimager 0.7.24+dfsg

=== debian/control ===
Source: vcdimager
Section: otherosfs
Priority: optional
Maintainer: Nicolas Boullis <nboullis@debian.org>
Build-Depends: debhelper (>= 8.0.0), libxml2-dev, libpopt-dev, texinfo, libcdio-dev (>= 0.76), libiso9660-dev, dpkg-awk, pkg-config, dh-autoreconf
Build-Conflicts: libpopt0 (= 1.7-1) [m68k], libpopt0 (= 1.7-2) [m68k], libpopt0 (= 1.7-3) [m68k]
Standards-Version: 3.9.2
Homepage: http://www.gnu.org/software/vcdimager/

Package: vcdimager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: VideoCD (VCD) image mastering and ripping tool
 This package contains a collection of tools to master (Super)VideoCD,
 either directly from compliant MPEG streams with no PlayBack Control
 (PBC), or out of an XML description for a full-featured (S)VCD.
 .
 This package also contains a VideoCD ripping tool to rip mpeg streams
 from VideoCD images, and some debugging tools.

Package: libvcdinfo-dev
Section: libdevel
Architecture: any
Depends: libvcdinfo0 (= ${binary:Version}), libcdio-dev, libiso9660-dev, ${libcdev}, ${misc:Depends}
Description: library to extract information from VideoCD (development files)
 This package contains development files (headers and static library)
 for the libvcdino library.
 .
 This library can be used to extract information stored on a
 VideoCD. One use is in media players, such as xine and vlc (where in
 fact it is currently used). Here libvcdinfo assists in VideoCD
 navigation, playback control and showing what is contained on a
 VideoCD. Some standalone programs for this library are vcd-info and
 vcdxrip (part of the VCDImager distribution).

Package: libvcdinfo0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to extract information from VideoCD
 This library can be used to extract information stored on a
 VideoCD. One use is in media players, such as xine and vlc (where in
 fact it is currently used). Here libvcdinfo assists in VideoCD
 navigation, playback control and showing what is contained on a
 VideoCD. Some standalone programs for this library are vcd-info and
 vcdxrip (part of the VCDImager distribution).
