=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-# This test sounds rather useless since I KNOW that ./configure is in the tarball
-#	if [ ! -e ./configure -a -e ./autogen.sh ]; then ./autogen.sh; fi
+	dh_autoreconf
 	CFLAGS="$(CFLAGS)" ./configure --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 	touch configure-stamp
 
@@ -46,6 +45,8 @@
 	dh_testdir
 	dh_testroot
 	[ ! -f Makefile ] || $(MAKE) distclean
+	rm -f Makefile.in */Makefile.in */*/Makefile.in config.guess config.log config.sub INSTALL compile install-sh test-driver missing
+	dh_autoreconf_clean
 	dh_clean
 
 install: DH_OPTIONS=
@@ -74,7 +75,7 @@
 	dh_compress -a
 	dh_fixperms -a
 	dh_makeshlibs -a -N libvcdinfo0
-	dh_makeshlibs -p libvcdinfo0 -V 'libvcdinfo0 (>> 0.7.23)'
+	dh_makeshlibs -p libvcdinfo0 -V 'libvcdinfo0 (>> 0.7.24)'
 	dh_installdeb -a
 	dh_shlibdeps -a -L libvcdinfo0 -l debian/libvcdinfo0/usr/lib
 	dh_gencontrol -a -- -Vlibcdev="$(LIBCDEV)"
