=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3
http://ftp.gnu.org/gnu/vcdimager/vcdimager-(.*)\.tar\.gz debian uupdate
