## vcdimager 2.0.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,24 @@
 Source: vcdimager
 Section: otherosfs
 Priority: optional
-Maintainer: Nicolas Boullis <nboullis@debian.org>
-Build-Depends: debhelper (>= 8.0.0), libxml2-dev, libpopt-dev, texinfo, libcdio-dev (>= 0.76), libiso9660-dev, dpkg-awk, pkg-config, dh-autoreconf
-Build-Conflicts: libpopt0 (= 1.7-1) [m68k], libpopt0 (= 1.7-2) [m68k], libpopt0 (= 1.7-3) [m68k]
-Standards-Version: 3.9.2
-Homepage: http://www.gnu.org/software/vcdimager/
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
+  libxml2-dev,
+  libpopt-dev,
+  libcdio-dev,
+  libiso9660-dev,
+  dpkg-awk,
+  pkgconf,
+  help2man,
+Standards-Version: 4.5.1
+Homepage: https://www.gnu.org/software/vcdimager/
+Vcs-Git: https://salsa.debian.org/debian/vcdimager.git
+Vcs-Browser: https://salsa.debian.org/debian/vcdimager
+Rules-Requires-Root: no
 
 Package: vcdimager
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: VideoCD (VCD) image mastering and ripping tool
  This package contains a collection of tools to master (Super)VideoCD,
  either directly from compliant MPEG streams with no PlayBack Control
@@ -21,6 +30,7 @@
 Package: libvcdinfo-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libvcdinfo0 (= ${binary:Version}), libcdio-dev, libiso9660-dev, ${libcdev}, ${misc:Depends}
 Description: library to extract information from VideoCD (development files)
  This package contains development files (headers and static library)
@@ -36,6 +46,7 @@
 Package: libvcdinfo0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library to extract information from VideoCD
  This library can be used to extract information stored on a
