## vcdimager 2.0.1+dfsg

=== debian/changelog ===
vcdimager (2.0.1+dfsg-7) unstable; urgency=medium

  * QA upload.
  * Add debian/patches/0005-ftbfs_with_libxml_2.14.x.patch taken from Gentoo
    (Closes: #1106624)
  * Build-Depends: s#pkg-config#pkgconf#

 -- Florian Ernst <florian@debian.org>  Sat, 20 Sep 2025 13:13:40 +0200

vcdimager (2.0.1+dfsg-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libcdio-dev.
    + vcdimager: Drop versioned constraint on dpkg and install-info in Depends.
    + libvcdinfo-dev: Drop versioned constraint on libcdio-dev in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 13:26:01 +0100

vcdimager (2.0.1+dfsg-5) unstable; urgency=medium

  * QA upload.
  * Remove Texinfo from Build-Depends (Closes: #981682).
    Texinfo is involved in a dependency loop and the documentation that was
    using it has been excluded from the package due to licensing issue

 -- Baptiste Beauplat <lyknode@cilg.org>  Thu, 11 Feb 2021 18:42:34 +0100

vcdimager (2.0.1+dfsg-4) unstable; urgency=medium

  * QA upload.
  * Host packaging on Salsa:
    - Add Salsa CI pipeline
    - Use DEP14 repository layout:
      + Add gbp.conf
      + Remove uupdate from d/watch
    - Add Vcs-* fields
  * Bump d/watch version to 4:
    - Use @@ variables
    - Split url and matching-pattern
  * Bump Standard-Version to 4.5.1
  * Bump debhelper to 13:
    - Switch from debhelper to debhelper-compat in d/control
    - Remove d/compat
  * Convert copyright to DEP5:
    - Document GPL-2.0-only license for ./lib/sector.c (Closes: #939527)
    - Document repack due to non-free documentation
  * Remove trailing newlines in changelog
  * Add DEP12 upstream metadata
  * Add missing Build-Depends-Package to d/symbols
  * Reformat patches with `gbp pq` (headers + rename with numbers)
  * Add patch to fix some spelling mistake in the code
  * Fix manpage description:
    - Add --enable-maintainer-mode configure flag to build manpages from source
    - Add help2man as Build-Depends
    - Add patch to use the correct description info for help2man
    - Backup and restore original manpages on clean

 -- Baptiste Beauplat <lyknode@cilg.org>  Sun, 20 Dec 2020 22:21:55 +0100

vcdimager (2.0.1+dfsg-3) unstable; urgency=medium

  * QA upload.
  * Set Rules-Requires-Root to no.
  * Use reference to versioned GPL license file instead of the
    unversioned one.
  * Rewrite debian/rules to use dh and bump compat level to 11.
  * Use https when referencing the homepage of upstream in the
    Homepage-field and the watch file.
  * Enable bindnow hardening.
  * Remove now redundant Build-Depends on dh-autoreconf.

 -- Niels Thykier <niels@thykier.net>  Sat, 11 Aug 2018 11:39:30 +0000

vcdimager (2.0.1+dfsg-2) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Remove obsolete patches.

 -- Matthias Klose <doko@debian.org>  Thu, 14 Jun 2018 21:18:32 +0200
